restored_client_free
restored_client_new
restored_client_set_label
restored_client_t
restored_error_t
restored_get_value
restored_goodbye
restored_query_type
restored_query_value
restored_reboot
restored_receive
restored_send
restored_start_restore

## restored_client_set_label()

LIBIMOBILEDEVICE_API void restored_client_set_label | ( | restored_client_t | client,
|  | const char * | label )

Sets the label to send for requests to restored.

Parameters

  client | The restore client
  label | The label to set or NULL to disable sending a label